/*
	Below is a basic template. You can add or remove to it as you please.
*/

.body
{
	
}

.font
{
	 font-family:Arial;
}
.TD
{
	font-family:Arial;
}

.Regular
{
	font-size: 10pt;
	font-family: Arial;
}

.Bigg11
{
	font-size: 12pt;
	font-family: Arial;
}

.Bigg12
{
	font-size: 12pt;
	font-family: Arial;
}

.logo
{
	font-weight:bold;
	font-size:24pt;	
}

.headerAltTableCell
{
	
}

.headerOptions
{
	font-size:13pt;	
}


/* the left side; the blue background image */
.backgroundLeft
{
	background-image:url(../images/header/left.gif);
	background-repeat:repeat-y;
	width:174px;
	height:500px;
	vertical-align:top;
}

.backgroundMiddle
{
	width:474px;
	vertical-align:top;	
}

/* the right side; the blue background image */
.backgroundRight
{
	background-image:url(../images/header/right.gif);
	background-repeat:repeat-y;
	width:174px;
	vertical-align:top;
}

.mainContainer
{
	
}

.mainTable
{
	width:822px;
	font-family:Arial;	
}

.label
{
	font-family:Arial;
	font-weight: bold;
	font-size: 9pt;
	color: White;
	background-color: #ffaa00;
	border-width:1px;
	border-style:Solid;
	border-right-width:0px;	
}

.labelTopRight
{
	font-family:Arial;
	font-weight: bold;
	font-size: 9pt;
	color: White;
	background-color: #ffaa00;
	border-width:1px;
	border-style:Solid;
	border-right-width:0px;	
	width:80px;
}

.valueTopRight
{
	font-family:Arial;
	font-size: 9pt;	
	width:160px;
	border-color:#516683;
	border-width:1px;
	border-style:Solid;
	border-left-width:0px;	
	padding-left:3px;
}

.valuePersonality
{
	font-family:Arial;
	font-size: 11pt;
}

.valueLower
{
	font-family:Arial;
	font-size: 10pt;
	padding-left: 3px; 
	border-color:#516683;
	border-width:1px;
	border-style:Solid;
	border-left-width:0px;	
	padding-left:3px;
}

.tablePersonality
{
	border-color:#516683;
	border-width:1px;
	border-style:Solid;
	font-family:Arial;
	font-size:9pt;
	width:464px;
	border-collapse:collapse;
	border-bottom-width:0px;
}

.tablePersonalityLower
{
	border-color:#516683;
	border-width:1px;
	font-family:Arial;
	font-size:9pt;
	width:464px;
	border-collapse:collapse;
	border-top-width:0px;
 
}

.tableFriends
{
	border-color:#516683;
	border-width:1px;
	border-style:Solid;
	font-family:Arial;
	font-size:8pt;
	width:464px;
	border-collapse:collapse;
}

.tableComments
{
	border-color:#516683;
	border-width:1px;
	border-style:Solid;
	font-family:Arial;
	font-size:8pt;
	width:450px;
	border-collapse:collapse;
	border-bottom-width:1px;
}

.tdComments
{
	border-color:#516683;
	border-width:1px;
	border-style:Solid;
	font-family:Arial;
	font-size:9pt;
	border-collapse:collapse;	
}

.trPersonalityType
{
	border-bottom-color:#516683;
	border-bottom-width:1px;
	border-collapse:collapse;
}
	
.tableProfileLeft
{
	font-family:Arial;
	font-size:12pt;
	height:310px;
	width:220px;
	border-collapse:collapse;
}

.tableProfileRight
{
	border-color:#516683;
	border-width:1px;
	border-style:solid;
	font-family:Arial;
	font-size:8pt;
	width:240px;
	border-collapse:collapse;
}

.linkOptions
{
	font-family:Arial;
	font-weight:bold;
	font-size:10pt;
	color: #516683;
}

.linkOptions:visited
{
	font-family:Arial;
	font-weight:bold;
	font-size:10pt;
	color: #516683;
}

.linkOptions:hover
{
	font-family:Arial;
	font-weight:bold;
	font-size:10pt;
	color: #FFAA00;
}

.polaroidMain
{
	height:265px;
	width:220px;
	background-color:#516683;
}

.polaroidMain img
{
    max-width: 220px;
}

.polaroidBottom
{
	height:50px;
	width:220px;
}

.newUpdatedText
{
	color:red;
	font-weight:bold;
}

.tableSideMenu
{
	background-color:#E1E4EC;
	border-color:#516683;
	border-width:1px;
	border-style:Solid;
	font-family:Arial;
	width:150px;
	border-collapse:collapse;
}

.tableHeading
{
	color:White;
	background-color:#516683;
	font-size:10pt;
	font-weight:bold;
	height:20px;	
}

.tableMorePictures
{
	background-color:#E1E4EC;
	border-color:#516683;
	border-width:1px;
	border-style:Solid;
	font-family:Arial;
	width:130px;
	border-collapse:collapse;
}

.tableMorePictures img 
{
    max-width: 100px;
    max-height: 100px;
}

.dhCopyRight
{
	font-family:Arial;
	color:#6C88AF;
}

.boldFont
{
	font-family:Arial;
	font-size:11pt;
	font-weight:bold;
}

.topAds
{
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
    text-align:center;
}

#tbPhoto img 
{
    max-width: 300px;
}

#lblThumbs img,
#FriendsTable img 
{
    max-width: 100px;
}